# Generated by Django 2.1.7 on 2020-12-21 16:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0002_auto_20201104_1046'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaltypifyslackmessagemodel',
            name='channel',
            field=models.CharField(max_length=9, null=True),
        ),
        migrations.AlterField(
            model_name='typifyslackmessagemodel',
            name='channel',
            field=models.CharField(max_length=9, null=True),
        ),
    ]
